body {min-width: 100%; max-width: 100%; font-size: 1rem;}
.fooldal {font-size: 1rem;}
.mobilmenu {display: block; position:absolute; z-index: 1002; width: 100%; text-align:right; padding-right:5%;}
.mobilmenu a {color:#a69481; font-size: 2rem; padding-top:10px;}
.mbmenu  {width:100%; text-align:center; background-color: rgba(238, 238, 238, 0.8);  border-bottom:3px solid #fff; position:absolute; top:70px; padding-bottom:10px; }
.mbmenu a{ display:block; color:#a69481; font-size: 1.2rem;}
.infosav {display:none;}
.fomenu {display:none;}
.szolgimg {width:100%; margin-top:10px; margin-bottom:10px;}
.otven{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top:15px;
}
.hatvan {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top:15px;
}
.nyolcvan { width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top:15px;
}
.szolgaltatas .card {
    width: 90%!important;
    margin: 1%;
}
.col-6 {
    flex: 0 0 auto;
    width: 90%;
    margin-bottom:10px;
    margin-left: auto;
    margin-right: auto;
}

.col-4 {
    flex: 0 0 auto;
    width: 90%;
    margin-bottom:10px;
    margin-left: auto;
    margin-right: auto;
}
.col-8 {
    flex: 0 0 auto;
    width: 90%;
    margin-bottom:10px;
    margin-left: auto;
    margin-right: auto;
}
.egyoldal .col-4{
    flex: 0 0 auto;
    width: 90%;
    margin-bottom:10px;
    margin-left: auto;
    margin-right: auto;
}
.arckep {
    width: 100%;
}
.munkatarsak .card {
    width: 75%!important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:20px;
}
.egyoldal table { width:98%;}
.cont { padding-top:70px;}
.kieg { width: 100%;}
.jarvany {font-size: 0.8rem;}
.demobox {width:100%!important;}
  @media screen and (orientation: portrait) {
   
  }
  
  /* For landscape, we want the tool bar stick on the left */
  
  @media screen and (orientation: landscape) {
   
    }
   